Update the leaflet zoom slider plugin to fix IE8
[rails.git] / LICENSE
2012-02-23 Tom MacWrightAdd GPLv2 license file and mention in README